import main


# we need a seperate module to log.py, as log.py is imported by main.py, and we need to access main
#  to read the setting
def debug(*data):
    if main.config["Debug"]:
        print("[DEBUG]", *data)


def trace(*data):
    if main.config["Trace"]:
        print("[TRACE]", *data)
